// ЭТО Я ВАМ ПОКАЗАЛ, ЧТО Я ПРОБОВАЛ, ИЗМЕНЯЛ

// var firstParameter = 25;
// var secondParameter = 10000;
// var somePartialResult = firstParameter*15;
// var someOtherPartialResult = secondParameter/10;
// var result = somePartialResult + someOtherPartialResult;
// console.log(result);
// alert(result);



// Я ЗАКОМЕНТИЛ, ЧТОБЫ ОНО НЕ ВЫЛАЗЕЛО ПОСТОЯННО, ЭТО ПЕРВЫЙ УРОВЕНЬ ДЗ

// var firstParameter = prompt('Привет Друг! Сейчас я тебе помогу решить твою задачу. Введи пожалуйста первую цифру.');
// var secondParameter = prompt(`Отлично. Ты ввел цифру ${firstParameter}, а теперь напиши вторую цифру`);
// var somePartialResult = prompt(`Умножь свою первую цифру ${firstParameter} на любую цифру`);var somePartialResult = firstParameter * somePartialResult;
// alert(`Получается ${somePartialResult}`);
// var someOtherPartialResult = prompt(`Теперь подели свою вторую цифру  ${secondParameter} на, что хочешь`);
// var someOtherPartialResult = secondParameter/someOtherPartialResult;
// alert(`Получается ${someOtherPartialResult}`);
// var result = alert(`И последнее, нам нада сложить два полученых результата ${somePartialResult} на ${someOtherPartialResult}`)
// var result = somePartialResult + someOtherPartialResult;
// alert(`Итого, ответ ${result}`);
// alert('Спасибо за сотрудничество!!!');



// УРОВЕНЬ СИНИЙ ПОЯС
alert('Введите пожалуйста свой логин и пароль.')

function buttonClick(button) {
  var credentials = {
    login: "admin",
    password: "qwerty"
  };

  var log = document.querySelector('#log').value;
  var pass = document.querySelector('#pass').value;
  var correct = document.querySelector('#btn').style;
  var wrong = document.querySelector('#log').style;
  var wrong1 = document.querySelector('#pass').style;
  var wrong2 = document.querySelector('#btn').style;
  
  if (log == credentials.login){
    wrong.border = '1px solid grey'
  }
  else {
    wrong.border = '1px solid red';
    wrong2.background = 'none';
    alert('Вы не правильно ввели логин!!!');
  } 

  if (pass == credentials.password){
    wrong1.border = '1px solid grey'
  }
  else {
    wrong1.border = '1px solid red';
    wrong2.background = 'none';
    alert('Вы не правильно ввели пароль!!!');
  } 

  if (log == credentials.login && pass == credentials.password){
    correct.background = 'green';
    alert('Вы Успешно зарегестрировались!!!');
  }
}
